/*--------------------------------------------------------------
>>> コンテンツ:
--------------------------------------------------------------*/
hr{
  margin: 50px 0;
  background: #f0f0f0;
  color: #e1e1e1;
}
.notice{
	font-size: 13px!important;
	color: #555;
}

.section-title-wrap{
	display: flex;
    justify-content: space-between;
    align-items: center;
}
.section-subtitle{
	font-weight: 700;
	font-size: 16px;
	letter-spacing: 0;
	color: #ff8c00;
	padding: 8px;
	margin: 0;
	padding-left: 30px;
	background: url(../images/icon_pen.svg) no-repeat 0px / 26px;
}
.section-title{
	font-weight: 700;
	font-size: 28px;
	margin: 0 0 30px;
	letter-spacing: 2px;
}

.link-btn{
	text-align: right;
}
.link-btn a{
	font-weight: 700;
	position: relative;
	display: inline-block;
	padding: 0 38px 0 0;
	color: #000;
	vertical-align: middle;
	text-decoration: none;
	font-size: 15px;
}
.link-btn a::before,
.link-btn a::after{
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	margin: auto;
	content: "";
	vertical-align: middle;
}
.link-btn a::before{
	width: 30px;
	height: 30px;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	background: #ff8c00;
}
.link-btn a::after{
	right: 12px;
	width: 12px;
	height: 12px;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

.content-link{
	text-align: right;
	border-bottom: 1px solid #333;
	padding-bottom: 4px;
}
.content-link a{
	color: #333;
	padding: 10px;
	padding-left: 26px;
	position: relative;
}
.content-link a::before,
.content-link a::after{
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	content: "";
	vertical-align: middle;
}
.content-link a::before{
	width: 20px;
	height: 20px;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	background: #333;
}
.content-link a::after{
	left: 5px;
	width: 8px;
	height: 8px;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
@media screen and (max-width: 768px) {
  .section-title{
    font-size: 20px;
    letter-spacing: 0;
    margin-bottom: 15px;
  }
}

/*コラムリスト*/
.column-list{
	margin: 0 auto;
}
.column-list .article{
	display: block;
	margin-bottom: 30px;
}
.column-list .thumbnail{
	margin: 0;
	position: relative;
	border: 2px solid #ccc;
    border-radius: 20px;
    overflow: hidden;
}
.column-list img{
	width: 100%;
	height: auto;
	vertical-align: bottom;
}
.column-list .category-name{
	position: absolute;
    bottom: 0;
    left: 0;
    background: #fff;
    color: #ff8c00;
	font-weight: 700;
    padding: 10px 20px;
    font-size: 14px;
    border-radius: 0 20px 0 0;
}
.column-list a{
	color: #333;
}
.column-list .column-title{
	font-size: 18px;
	margin: 10px 0;
	font-weight: 700;
}
.tag-list{
	margin: 10px 0 0;
}
.tag-name{
	display: inline-block;
	background: #fff;
	padding: 2px 10px;
	margin-right: 6px;
	font-size: 13px;
  border: 1px solid #333;
  border-radius: 100px;
}
.tag-name a{
  color: #333;
}
.tag-name:last-child{
	margin-right: 0;
}
.category-name a {
    background: #575757;
    color: #fff;
    font-size: 14px;
    padding: 2px 10px;
    border-radius: 50px;
    display: inline-block;
    text-align: center;
}
.post-date{
	color: #a9a9a9;
	font-size: 14px;
	font-weight: 700;
	margin: 10px 0 0;
}
.entry-meta{
  margin-bottom: 20px;
}

.post-info{
  display: flex;
  align-items: center;
}
.post-info p{
  margin: 0;
}
.post-info .post-date{
  margin-right: 10px;
}

@media screen and (min-width: 769px) {
	.column-list .article:first-child{
		float: left;
		width: 48%;
	}
	.column-list .article:nth-child(2){
		float: right;
		width: 48%;
	}
	.column-list .article:nth-child(3){
		clear: both;
	}
	.column-list .article:nth-child(3),
	.column-list .article:nth-child(4),
	.column-list .article:nth-child(5),
  .column-list .article:nth-child(6),
  .column-list .article:nth-child(7),
  .column-list .article:nth-child(8){
		float: left;
		width: 32%;
		margin-right: 2%;
	}
	.column-list .article:nth-child(5),
  .column-list .article:nth-child(8){
		margin-right: 0;
	}
	.column-list .link-btn {
        margin-bottom: 30px;
    }
}
@media screen and (max-width: 768px) {
  
}

/*お知らせ*/
.news{
	margin-top: 80px;
}
.news-list{
	background: #f7f5f5;
	border-radius: 10px;
	padding: 35px;
  margin-bottom: 30px;
}
.news-list .title{
	font-weight: 700;
}
.news-list a{
	color: #333;
}
.news-list li{
	display: flex;
	border-bottom: 1px solid #333;
}
.news-list li:hover a{
	color: #ff8c00;
}
.news-list li:hover .news-meta .post-cat a{
	background: #ff8c00;
	color: #fff;
}

ul.news-list-wrap{
	padding-left: 0;
	margin-bottom: 30px;
}
.news-meta{
	display: flex;
	align-items: center;
	width: 280px;
}
.news-meta p{
	margin: 0;
}
.news-meta .post-date{
	width: 100px;
}
.news-meta .post-cat{
	margin: 0 10px;
}
.news-meta .post-cat a{
	background: #575757;
	color: #fff;
	font-size: 14px;
	padding: 2px 5px;
	border-radius: 50px;
	display: block;
    width: 140px;
    text-align: center;
}
h1.entry-title{
  font-weight: 700;
  margin-top: 0;
  margin-bottom: 10px;
}

.entry-content.article{
  margin-top: 50px;
  background: #ffffff99;
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.05);
  border-radius: 10px;
  padding: 35px;
}
.entry-content.article .post-thumbnail{
  text-align: center;
}
@media screen and (max-width: 768px) {
  .news{
    margin-top: 0;
  }
  .news-list{
    padding: 3%;
  }
  .news-list li{
    display: block;
    margin-bottom: 20px;
  }
  .news-list li h3{
    font-size: 16px;
  }
  .entry-content.article{
    padding: 3%;
    margin-top: 15px;
    margin-bottom: 50px;
  }
}

/*お問い合わせ*/
.wp-block-contact-form-7-contact-form-selector{
    background: #f7f5f5;
    border-radius: 10px;
    padding: 35px;
  margin-bottom: 30px;
}
.wpcf7 input,
.wpcf7 select,
.wpcf7 textarea{
  width: 100%;
  padding: 10px;
  margin-top: 8px;
}
.wpcf7 select{
  padding: 14px 10px;
}

.wpcf7 input[type="submit"],
.wpcf7 input[type="button"]{
  padding: 15px 50px;
  width: 300px;
  max-width: 100%;
  margin: 0 auto 10px;
  display: block;
  background: #ff8c00;
  border: none;
  font-size: 18px;
  font-weight: 700;
  border-radius: 500px;
  color: #fff;
  text-align: center;
  cursor: pointer;
  transition: .6s;
}
.wpcf7 input[type="submit"]:hover{
  background: #1ec11e;
}
.wpcf7 input[type="button"]{
  background: #888;
}
.wpcf7 input[type="button"]:hover{
  background: #555;
}

.wpcf7 label .confirm{
  display: block;
  width: 100%;
  padding: 10px;
  margin-top: 8px;
  color: #666;
  border: 1px solid #ccc;
  border-radius: 3px;
  background: #dedede;
}

/*テキスト一覧*/

.text-index .text{
  background: #fff;
  border: 3px solid #ff5148;
  padding: 10px 30px;
  border-radius: 10px;
  position: relative;
  overflow: hidden;
  margin-bottom: 30px;
}
.text-index .text::before {
  content: "";
  background: #ff5148;
  width: 120px;
  height: 120px;
  position: absolute;
  top: -30px;
  left: -30px;
  z-index: 0;
  border-radius: 50%;
}
.text-index .text h2{
  font-weight: 700;
  font-size: 32px;
  margin: 0px -20px;
  position: relative;
  color: #ff5148;
  padding: 10px 0 20px 100px;
  background: url(../images/icon_text_w.svg) no-repeat left top / 58px;
}
.text-index .link-btn{
  text-align: left;
  margin-bottom: 0;
}
.text-index .link-btn a {
  font-size: 22px;
  padding-top: 5px;
  padding-bottom: 5px;
}
.link-btn a::before{
  transition: .6s;
}
.text-index .link-btn a:hover {
  color: #ff5148;
}
.link-btn a:hover::before {
  background: #ff5148;
}
.text-index li{
  margin-bottom: 30px;
  padding-bottom: 30px;
  border-bottom: 3px dashed #ccc;
}
.text-index li:last-child{
  border-bottom: none;
  margin-bottom: 0;
}

.text-index .text:nth-child(5n + 2){
  border: 3px solid #a876d3;
}
.text-index .text:nth-child(5n + 2)::before {
  background: #a876d3;
}
.text-index .text:nth-child(5n + 2) h2{
  color: #a876d3;
}
.text-index .text:nth-child(5n + 2) .link-btn a:hover {
  color: #a876d3;
}
.text:nth-child(5n + 2) .link-btn a:hover::before {
  background: #a876d3;
}

.text-index .text:nth-child(5n + 3){
  border: 3px solid #00bcd4;
}
.text-index .text:nth-child(5n + 3)::before {
  background: #00bcd4;
}
.text-index .text:nth-child(5n + 3) h2{
  color: #00bcd4;
}
.text-index .text:nth-child(5n + 3) .link-btn a:hover {
  color: #00bcd4;
}
.text:nth-child(5n + 3) .link-btn a:hover::before {
  background: #00bcd4;
}

.text-index .text:nth-child(5n + 4){
  border: 3px solid #1ec11e;
}
.text-index .text:nth-child(5n + 4)::before {
  background: #1ec11e;
}
.text-index .text:nth-child(5n + 4) h2{
  color: #1ec11e;
}
.text-index .text:nth-child(5n + 4) .link-btn a:hover {
  color: #1ec11e;
}
.text:nth-child(5n + 4) .link-btn a:hover::before {
  background: #1ec11e;
}

.text-index .text:nth-child(5n + 5){
  border: 3px solid #ff8c00;
}
.text-index .text:nth-child(5n + 5)::before {
  background: #ff8c00;
}
.text-index .text:nth-child(5n + 5) h2{
  color: #ff8c00;
}
.text-index .text:nth-child(5n + 5) .link-btn a:hover {
  color: #ff8c00;
}
.text:nth-child(5n + 5) .link-btn a:hover::before {
  background: #ff8c00;
}

/*テキストダウンロードボタン*/
.download-link a{
	font-weight: 700;
  text-align: center;
	position: relative;
	display: block;
  border-radius: 500px;
  padding: 15px 50px;
  max-width: 500px;
  margin: 0 auto 80px;
  background: #ff8c00;
	color: #fff;
	vertical-align: middle;
	text-decoration: none;
	font-size: 18px;
  transition: .6s;
}
.download-link a::before,
.download-link a::after{
	position: absolute;
	top: 0;
	bottom: 0;
	right: 5px;
	margin: auto;
	content: "";
	vertical-align: middle;
}
.download-link a::before{
	width: 40px;
	height: 40px;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	background: #fff;
}
.download-link a::after{
	right: 18px;
	width: 20px;
	height: 20px;
	border-top: 4px solid #ff8c00;
	border-right: 4px solid #ff8c00;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.download-link a:hover{
  background: #ff5148;
}
.download-link a:hover::after{
	border-top: 4px solid #ff5148;
	border-right: 4px solid #ff5148;
}
@media screen and (max-width: 768px) {
  .page-text .section-title{
    margin-bottom: 0;
  }
  .text-index .text h2{
    font-size: 24px;
  }
  .text-index .link-btn a{
    font-size: 18px;
  }
  .about-text{
    margin: 0 -15px;
  }
  .single-text .text-iframe{
    display: none;
  }
}

/*ページャー・ナビゲーション*/
.nav-links a{
	color: #333;
	padding: 10px;
	padding-left: 26px;
  display: inline-block;
	position: relative;
	text-decoration: underline;
  text-align: left;
}
.nav-links a::before,
.nav-links a::after{
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	content: "";
	vertical-align: middle;
}
.nav-links a::before{
	width: 20px;
	height: 20px;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	background: #333;
}
.nav-links a::after{
	left: 5px;
	width: 8px;
	height: 8px;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

/*セミナー情報*/
.seminar-info{
  margin-top: 50px;
  background: #ffffff99;
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.05);
  border-radius: 10px;
  padding: 35px;
}
.seminar-info h2 {
    font-weight: 700;
    font-size: 28px;
    color: #ff5148;
    text-align: center;
}
.seminar-info h3{
  color: #ff8c01;
  font-size: 24px;
  margin-bottom: 10px;
}
.seminar-info h4{
  margin: 0;
  background: #ebebeb;
  padding: 10px;
  border-radius: 10px;
}
.seminar-info p{
  margin: 12px 0;
}
article.type-event{
  margin-top: 20px;
}

.em-search-main{
  display: none!important;
}
.em.em-list .em-item .em-item-info{
  border: none;
}
.em.em-list .em-item .em-item-info h3.em-item-title a{
  font-size: 24px;
  font-weight: 700;
  color: #00bcd4!important;
}
.em.em-list .em-item:first-child,
.em.em-list .em-item {
  background: #fff;
  border: 3px solid #00bcd4;
  padding: 30px;
  border-radius: 10px;
  position: relative;
  overflow: hidden;
  margin-bottom: 10px;
}
.em-event-content{
  margin-top: 0!important;
  background: #ffffff99;
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.05);
  border-radius: 10px;
  padding: 35px!important;
}
.em.pixelbones .em-event-content h2{
  font-size: 24px!important;
  font-weight: 700!important;
  color: #ff8c00;
}
.em.pixelbones .em-event-content a{
  color: #ff5148!important;
  text-decoration: underline;
}
.em.em-item.em-item-single .em-item-meta h3{
  margin-top: 10px!important;
}
@media screen and (max-width: 768px) {
  .seminar-info{
    padding: 3%;
  }
  .seminar-info h2 {
      font-size: 24px;
  }
  .seminar-info h3{
    font-size: 18px;
  }
}

/*教員コミュニティ*/
.bbp-breadcrumb{
  display: none;
}
#subscription-toggle{
  display: none;
}

#bbpress-forums ul.bbp-topics,
#bbpress-forums ul.bbp-replies{
  border: 3px solid #ff8c01;
  border-radius: 10px;
}
#bbpress-forums li.bbp-header{
  padding: 12px;
  background: #ff8c01;
  border-top: none;
  color: #fff;
  font-weight: 700;
  font-size: 16px;
}
#bbpress-forums li.bbp-body ul.topic{
  padding: 20px 12px;
}
#bbpress-forums li.bbp-body ul.topic a{
  color: #333;
  text-decoration: underline;
}
.bbp-author-name::after{
  content: " さん";
}
li.bbp-topic-title,
.forum-titles{
  font-size: 16px;
}
#bbpress-forums p.bbp-topic-meta span {
    white-space: normal;
}
.bbp-topic-form label[for="bbp_stick_topic"],
#bbp_stick_topic_select,
.bbp-topic-form label[for="bbp_topic_status"],
#bbp_topic_status_select{
  display: none!important;
}
.bbp-template-notice.info{
  display: none;
}

.bbp-form legend{
  font-size: 18px;
  font-weight: 700;
  color: #ff8c00;
}
.bbp-reply-content{
  font-size: 16px;
}
.bbp-reply-author a{
  color:#ff8c00;
  text-decoration: underline;
}
.bbp-reply-ip{
  display: none;
}
#bbpress-forums div.bbp-the-content-wrapper textarea.bbp-the-content{
  font-size: 16px;
}
.form-allowed-tags{
  display: none;
}
.d4p-bba-actions{
  font-size: 0;
}
#bbpress-forums .bbp-attachments ol li .wp-caption-text a{
  color: #333;
  text-decoration: underline;
}
#bbpress-forums .bbp-attachments ol li .wp-caption-text br{
  display: none;
}
#bbpress-forums .bbp-attachments ol li .wp-caption-text a.d4p-bba-action-delete{
  font-size: 13px;
  display: block;
  border:1px solid #333;
  border-radius: 5px;
  text-decoration: none;
  transition: .6s;
}
#bbpress-forums .bbp-attachments ol li .wp-caption-text a.d4p-bba-action-delete:hover{
  border-color:  #00bcd4;
  background: #00bcd4;
  color: #fff;
}
#bbpress-forums div.bbp-reply-author .bbp-author-role{
  display: none;
}
/*マイページ*/
#post-mention{
  display: none;
}
#buddypress #item-header-cover-image #item-header-avatar{
  margin-top: 0;
  padding: 0;
}
#buddypress #item-header-cover-image{
  min-height: 0;
}
#buddypress #header-cover-image{
  display: none;
}
#buddypress div#item-header-cover-image h2 a, #buddypress div#item-header-cover-image h2{
  color: #333;
  text-shadow: none;
  font-size: inherit;
}
#buddypress div#item-header-cover-image h2::before{
  content: "アカウント名:";
  display: block;
  font-size: 16px;
  padding-bottom: 8px;
}
#bp-nouveau-activity-form,
#activity-rss-feed,#subnav-filters,
body #buddypress .bp-list .action.activity-meta,
#buddypress.buddypress-wrap .bp-navs ul.bp-priority-subnav-nav-items>li#activity-favs-personal-li,
#buddypress.buddypress-wrap .bp-navs ul.bp-priority-subnav-nav-items>li#change-cover-image-personal-li,
#buddypress.buddypress-wrap .bp-navs ul.bp-priority-subnav-nav-items>li#engagements-personal-li,
#buddypress.buddypress-wrap .bp-navs ul.bp-priority-subnav-nav-items>li#favorites-personal-li,
#buddypress.buddypress-wrap .bp-navs ul.bp-priority-subnav-nav-items>li#subscriptions-personal-li,
#bbpress-forums #favorite-toggle,
#buddypress.buddypress-wrap .bp-navs ul.bp-priority-object-nav-nav-items>li#events-personal-li,
#buddypress.buddypress-wrap .bp-navs ul.bp-priority-subnav-nav-items>li#profile-personal-li,
#buddypress.buddypress-wrap .bp-navs ul.bp-priority-subnav-nav-items>li#profile-personal-li{
  display: none;
}
.buddypress-wrap.bp-dir-hori-nav:not(.bp-vertical-navs) nav:not(.tabbed-links){
  box-shadow: none;
  border: 3px solid #ff8c01;
  border-radius: 10px;
  background: #fff;
}
.buddypress-wrap.bp-dir-hori-nav:not(.bp-vertical-navs) nav:not(.tabbed-links)#subnav{
  border:none;
  background: transparent;
  border-radius: 0;
}
.buddypress-wrap .bp-navs li:not(.current) a:focus, .buddypress-wrap .bp-navs li:not(.current) a:hover, .buddypress-wrap .bp-navs li:not(.selected) a:focus, .buddypress-wrap .bp-navs li:not(.selected) a:hover{
  background: #fff;
  color: #ff8c01;
}
.buddypress-wrap .bp-subnavs li.current a, .buddypress-wrap .bp-subnavs li.selected a,
#buddypress.buddypress-wrap .bp-navs ul.bp-priority-subnav-nav-items li a{
  border: 1px solid #333;
  margin-right: 5px;
  border-radius: 10px;
}
.buddypress-wrap.bp-dir-hori-nav:not(.bp-vertical-navs) nav:not(.tabbed-links)#subnav{}
.buddypress-wrap.bp-dir-hori-nav a{
  color: #333;
}
.bp-navs ul li .count,.buddypress-wrap .bp-navs li.current a .count, .buddypress-wrap .bp-navs li.selected a .count{
  background: #ff5148;
  color: #fff;
  border: none;
  font-size: 8px;
  vertical-align: text-top;
}
.buddypress-wrap .bp-tables-user tbody tr, .buddypress-wrap table.forum tbody tr, .buddypress-wrap table.wp-profile-fields tbody tr{
  background: #fff;
}
.buddypress-wrap .bp-tables-user tbody th{
  background: #f7f5f5;
}
.profile .profile-group-title{
  display: none;
}
/*背景白*/
.buddypress-wrap .profile.edit .editfield,
.activity-list.bp-list,
.bp-messages-content{
  background: #ffffff99;
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.05);
  border-radius: 10px;
  padding: 35px;
}
.profile .field-visibility-settings-notoggle{
  margin-bottom: 0;
}

/*ボタン*/
body #buddypress .profile input[type=submit],
.buddypress-wrap .profile .standard-form div.submit input[type=submit],
.buddypress .buddypress-wrap .profile button,
body #buddypress #settings-form input[type=submit],
body #buddypress #your-profile input[type=submit],
.buddypress .buddypress-wrap .generic-button a{
  padding: 15px 50px;
  width: 300px;
  max-width: 100%;
  margin: 0 auto 10px;
  display: block;
  background: #ff8c00;
  border: none;
  font-size: 18px;
  font-weight: 700;
  border-radius: 500px;
  color: #fff;
  text-align: center;
  cursor: pointer;
  transition: .6s;
  line-height: 1.5;
}
.buddypress .buddypress-wrap .profile.change-avatar button{
  width: 450px;
  max-width: 100%;
}
.buddypress-wrap .profile .standard-form div.submit input[type="submit"]:hover,
.buddypress .buddypress-wrap .profile button:hover,
body #buddypress #settings-form input[type=submit]:hover,
body #buddypress #your-profile input[type=submit]:hover{
  background: #1ec11e;
  color: #fff;
}
.buddypress .buddypress-wrap #send-private-message a{
  padding: 10px;
  width: 300px;
  max-width: 100%;
  margin: 0 auto;
  display: block;
  background: #ff5148;
  border: none;
  font-size: 16px;
  font-weight: 700;
  border-radius: 500px;
  color: #fff;
  text-align: center;
  cursor: pointer;
  transition: .6s;
  line-height: 1.5;
}
.buddypress .buddypress-wrap #send-private-message a:hover{
  background: #ff8c00;
  color: #fff;
}
.single-headers .item-meta{
  margin-top: 10px;
}
.profile.change-avatar .bp-feedback{
  display: none;
}
#drag-drop-area{
  background: #fff;
}
.buddypress-wrap table.notifications .bulk-select-check{
  text-align: center;
}
#bp-webcam-avatar .avatar-crop-management{
  width: 32%;
}
.buddypress-wrap form.bp-messages-search-form{
  background: #fff;
  border-radius: 10px;
}
.user-messages-bulk-actions{
  display: none;
}
#message-threads li{
  padding: 15px;
}
#message-threads li.selected{
  background: #fff;
}
#message-threads li.selected .thread-subject .subject{
  color: #ff8c00;
}
#message-threads li .thread-from img.avatar{
  float: none;
  margin: 0 auto 10px;
  display: block;
}
.buddypress-wrap.bp-dir-hori-nav a.user-link{
  font-size: 14px;
  text-align: center;
}
.bp-messages-content #thread-preview h2:first-child{
  color: #fff;
  background: #ff8c00;
}
table.notification-settings td{
  background: #fff;
}
/*マイページからのメールアドレス変更禁止*/
.buddypress-wrap .standard-form#your-profile label[for="email"],
.buddypress-wrap .standard-form#your-profile input[type=email]{
  display: none;
}

.bp-widget::before{
  content: "教員コミュニティなどで表示するお名前を変更いただけます。（ニックネームも可能です）";
  margin-bottom: 15px;
  display: block;
}

@media screen and (max-width: 768px) {
  .buddypress-wrap .profile.edit .editfield,
  .activity-list.bp-list,
  .bp-messages-content{
    padding: 3%;
  }
  #bbpress-forums li.bbp-header .bbp-topic-voice-count,
  #bbpress-forums li.bbp-header .bbp-topic-reply-count,
  #bbpress-forums li.bbp-header .bbp-topic-freshness,
  #bbpress-forums li.bbp-body li.bbp-topic-voice-count,
  #bbpress-forums li.bbp-body li.bbp-topic-reply-count{
    display: none;
  }
  li.bbp-forum-freshness, li.bbp-topic-freshness{
    width: 100%!important;
    text-align: left;
  }
  li.bbp-forum-freshness::before, li.bbp-topic-freshness::before{
    content: "最新の投稿：";
  }
  .bbp-pagination-links{
    display: block;
    margin-top: 20px;
  }
  #bbpress-forums .bbp-pagination-links a, #bbpress-forums .bbp-pagination-links span.current{
    font-size: 18px;
    padding: 5px;
  }
  li.bbp-forum-info, li.bbp-topic-title{
    float: none;
    width: 100%;
  }
  #bbpress-forums li.bbp-body ul.topic a{
    text-decoration: none;
  }
  #bbpress-forums li.bbp-body ul.topic a.bbp-topic-permalink{
    font-size: 18px;
    text-decoration: underline;
    line-height: 1.5;
  }
  #bbpress-forums li.bbp-footer .bbp-reply-author, #bbpress-forums li.bbp-header .bbp-reply-author{
    display: none;
  }
  #bbpress-forums li.bbp-header .bbp-reply-content,
  #bbpress-forums li.bbp-footer .bbp-reply-content{
    margin-left: 0;
  }
  #bbpress-forums fieldset.bbp-form input{
    width: 100%;
  }
  .buddypress-wrap:not(.bp-single-vert-nav) .bp-navs li{
    background: transparent;
  }
  .buddypress-wrap .single-screen-navs li{
    border-bottom: none;
  }
  body #buddypress div.activity-header{
    margin-top: 20px;
  }
}


/*ログインユーザー*/
.welcome-area{
  margin-bottom: 40px;
}
.welcome-area .section-title{
  letter-spacing: 0;
  color: #00bcd4;
  font-size: 20px;
  margin-bottom: 0;
}
.welcome-area p{
  margin-bottom: 0;
}
.logged-in .menu_user.logout{
  display: none;
}

/*ログアウトユーザー*/
.swpm-login-submit input[type="submit"]{
  padding: 10px;
  width: 300px;
  max-width: 100%;
  display: block;
  background: #ff5148;
  border: none;
  font-size: 16px;
  font-weight: 700;
  border-radius: 500px;
  color: #fff;
  text-align: center;
  cursor: pointer;
  transition: .6s;
  line-height: 1.5;
}
.swpm-login-submit input[type="submit"]:hover{
  background: #ff8c00;
  color: #fff;
} 
.swpm-login-widget-form{
  background: #f7f5f5;
  border-radius: 10px;
  padding: 35px;
  margin-bottom: 30px;
}
.swpm-login-widget-form input[type="text"] ,
.swpm-login-widget-form input[type="password"]{
    width: 100%;
    padding: 10px;
    margin-top: 8px;
}
body:not(.logged-in) #menu-item-641{
  display: none;
}
.swpm-join-us-link{
  display: none;
}

/*コンテンツの保護*/
.swpm-blur-preview {
    filter: blur(6px);
    opacity: 0.7;
    user-select: none;
}

.swpm-register-cta {
    text-align: center;
    background: #e9e9e9;
    border-radius: 10px;
    padding: 10px 10px 30px;
}

.swpm-register-cta .btn {
    display: inline-block;
    padding: 10px 20px;
    background: #ff5148;
    color: #fff;
    text-decoration: none;
    transition: .6s;
    border-radius: 500px;
}
.swpm-register-cta .btn:hover {
    background: #ff8c01;
}

.topics-hide{
  border: 3px solid #ff8c01;
  border-radius: 10px;
  padding: 3%;
  margin-top: 15px;
  margin-bottom: 30px;
  background: #fff;
}